<?php
namespace nur\sery\db\mysql;

/**
 * Class query: classe outil temporaire pour générer les requêtes
 */
class query extends _query_base {
  static function with($sql, ?array $params=null): array {
    self::verifix($sql, $params);
    return [$sql, $params];
  }
}
